Bug 1264906 - retire/eol kde-plasma-nm
retire/eol kde-plasma-nm
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-plasma-nm (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 08:36 EDT by Rex Dieter
Modified: 2015-10-20 09:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 09:06:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2015-09-21 08:36:58 EDT
Plasma5 has been shipping plasma-nm for awhile, but it appears the kde-plasma-nm package still exists, it probably ought to be retired for f23+
Comment 1 Jan Grulich 2015-09-22 02:42:40 EDT
I agree, kde-plasma-nm should be retired as it's usable only with Plasma 4. Do you want me to do it?
Comment 2 Jan Grulich 2015-10-20 09:06:37 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.